Max CVSS 9.3 Min CVSS 2.1 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2016-4691 6.8
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "FontParser" component. It allows remote attackers to execute arbitrary code or
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-4693 5.0
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Security" component, which makes it easier for attackers to bypass cryptograph
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7588 6.8
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "CoreMedia Playback" component. It allows remote attackers to execute arbitrary
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7591 9.3
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "IOHIDFamily" component. It allows attackers to execute arbitrary code in a pri
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7594 6.8
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "ICU" component. It allows remote attackers to execute arbitrary code or cause
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7595 6.8
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "CoreText" component. It allows remote attackers to execute arbitrary code or c
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7606 9.3
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Kernel" component. It allows attackers to execute arbitrary code in a privileg
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7607 4.3
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Kernel" component, which allows attackers to obtain sensitive information from
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7612 9.3
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Kernel" component. It allows attackers to execute arbitrary code in a privileg
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7615 4.9
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Kernel" component, which allows local users to cause a denial of service via u
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7616 9.3
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Disk Images" component. It allows attackers to execute arbitrary code in a pri
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7619 2.1
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "libarchive" component, which allows local users to write to arbitrary files vi
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7621 7.2
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Kernel" component. It allows local users to execute arbitrary code in a privil
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7627 4.3
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "CoreGraphics" component. It allows attackers to cause a denial of service (NUL
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7636 4.3
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Security" component, which allows man-in-the-middle attackers to cause a denia
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7637 7.2
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Kernel" component. It allows local users to gain privileges or cause a denial
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7643 5.8
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "ImageIO" component. It allows remote attackers to obtain sensitive information
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7657 4.3
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "IOKit" component. It allows attackers to obtain sensitive information from ker
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7658 6.8
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Audio" component. It allows remote attackers to execute arbitrary code or caus
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7659 6.8
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Audio" component. It allows remote attackers to execute arbitrary code or caus
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7660 7.2
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "syslog" component. It allows local users to gain privileges via unspecified ve
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7662 5.0
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "Security" component, which allows remote attackers to spoof certificates via u
30-10-2018 - 16:27 20-02-2017 - 08:59
CVE-2016-7663 7.5
An issue was discovered in certain Apple products. iOS before 10.2 is affected. macOS before 10.12.2 is affected. watchOS before 3.1.3 is affected. The issue involves the "CoreFoundation" component. It allows remote attackers to execute arbitrary cod
30-10-2018 - 16:27 20-02-2017 - 08:59
Back to Top Mark selected
Back to Top